<?php

namespace App\Http\Controllers;

use App\TiposDocumento;

class TipoDocumentoController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    public function index(){
        $tipoDocumento=new TiposDocumento();
        $tipoDocumentos=$tipoDocumento->list_tipoDocuments();
        return $tipoDocumentos;
    }
}
